<html lang="ru">
  <head>
    <title> 1</title>
  </head>
<body>
  <p> 2 -   ping
  <br/>
   <img src="p2.png" alt="Ping"/>
  <p> 3 -   nslookup
  <br/>
    <img src="p3.png" alt="nslookup"/>
  <p> 4 -   whois
  <br/>
    <img src="p41.png" alt="whois11"/>
    <img src="p42.png" alt="whois2"/>
    <img src="p422.png" alt="whois2.1"/>
  <br/>
     <p> 6 -   fileZilla
    <img src="ftp.png" alt="fileZilla"/>
 
  <br/>
</body>
</html>